/* CSS Document */

#content { /* */
background-color:#FFFFFF; 
}

div.visible { 
display: visible; 
} 

div.hidden { 
display: none; 
} 

.walkme { 
display: inline; font-size: 11px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight: bold; margin-left: 10px;
} 

a #Span0 { /* position of flyout for first help icon */
top: -42px;
}  

a #Span2 { /* position of flyout for third help icon */
top: -62px; width: 200px; left: -205px;
} 

span.step-explain { /* lighter colour of the explanatory text */
color:#999;
}

.sortable-step { /* the div around each step */
background-color:#FFFFFF; width: 98%; border: 1px solid #000; margin: 5px; padding: 5px; float:left; position: relative;
}

.step-one { /* */
text-align:left; height: 50px; 
}

.step-two { /* */
text-align:left; padding-bottom: 10px; 
}

.step-three { /* */
text-align:left; padding-bottom: 10px; 
}

.step-four { /* */
text-align:left; height: 200px; overflow:visible;
}

.saved-reports { /* position of the Saved Reports dropdown */
float: right; margin-left:5px; margin-right:5px; margin-top: 10px; width: 280px; 
}

.saved-reports-drop { /* appearance of the Saved Reports dropdown; see line 77 in report.js */
font-family: Verdana, arial, Helvetica, sans-serif; font-size: 11px; width: 250px;
}

.selectboxes { /* div around the step 2 select boxes */
text-align:left; width:500px; padding:5px; border-style:dashed; border-width:2px; border-color:#DADADA; margin-top: 5px; margin-bottom: 10px; min-height: 188px;
} 

.selectbox-title { /* the headings of the select boxes */
font-family: Verdana, arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#666666; text-transform: capitalize; height: 18px;
} 

.custom-pick-in { /* this is the selection box for step 2 */
width: 190px; height: 110px; font-family: Verdana, arial, Helvetica, sans-serif; font-size: 11px; border: 1px #26254A inset;
} 

.daterange { /* div surrounding select the dates for step 2 */
clear:both; height:45px; width:99%; background-color:#EEEEEE; border: 1px solid #CECECE; padding: 2px 1px;
} 

.daterange input { /* date input boxes for step 2 */
height:16px; width:100px; text-align:right; font-size:11px; padding-top:2px;
} 

.dragfields { /* the div surrounding the draggable fields */
float:left;height:200px; width:98%; padding:5px; border-style:dashed; border-width:2px; border-color:#DADADA; margin-top: 5px;
}

.destinationfields { /* the div surrounding the destination field */
float:right;height:200px; width:400px; padding:5px; border-style:dashed; border-width:2px; border-color:#DADADA; margin-top: 5px;
display:block; background-image:url(/sortabledb/images/clipboard_med.jpg); background-repeat:no-repeat; background-position:top;
}

ul.clipboard { /* the div surrounding the destination field - see line 935 of report.js */
top: 640px; left: 670px; padding: 1px 9px 5px 3px; width: 200px;
}

ul#dest2, ul#dest8, ul#dest4, ul#dest6 { /* the ul of the destination fields */
}

.output-options { /* the div surrounding the output options message */
float:left; text-align: center; height:160px; width:240px; padding:5px; border-style:dashed; border-width:2px; border-color:#DADADA; margin-top: 5px; padding-top:10px;
}

table.where { /* where should we output your report */
background-color: #ECECEC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; width: 95%;
}

.where td.title { /* */
width: 100%; background-image:url(/images/trans-white2.png); 
font-weight: bold; background-color: #DBDBDB; padding-top:2px; padding-bottom:2px; 
}

.missmessage { /* the div around the message above the Generate button */
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 500px; padding: 5px 0 5px 0; border: 1px solid #FFFFFF; margin: 10px;
}

.generate { /* the div surrounding the generate button */
float:left; text-align: center; height:105px; width:350px; padding:5px; border-style:dashed; border-width:2px; border-color:#DADADA; margin-top: 5px; 
margin-left:20px;
}

.save-query { /* the div surrounding the Save Query section */
float:right; width:280px; margin-right:5px; padding:5px; border-style:dashed; border-width:2px; border-color:#DADADA; margin-top: 5px; 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;
}

.generate h4, .save-query h4 { /*  */
position:absolute; margin-top: -23px; text-align: left; margin-left: -18px;
}

#hiddenSavePanel { /*  */
margin-top:10px; margin-bottom:5px;
}

#saveNewReportName { /*  */
width:185px; margin-top:5px; margin-bottom:3px;
}

#saveReport { /* id for the button image - needs this name to work  */
height:21px; width: 70px; vertical-align:bottom;
}

#shareReportInfo { /*  */
width:270px; margin-top:5px; margin-bottom:0; 
}

#shareReport { /* id for the button image - needs this name to work  */
height:21px; width: 70px; float:right; margin-right:4px;
}

#deleteReport { /* id for the button image - needs this name to work  */
height:21px; width: 70px; 
}

#deleteReports { /* the div around the delete section */
text-align:left; margin-top:5px;
}

#saveReport, #deleteReport { /*  */
text-align:center; margin:5px;
}

#resultsPanel { /*  */
}
